    /*
Theme Name: Missing
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
    /*Add your own styles here:*/

    @import url('https://fonts.googleapis.com/css?family=Audiowide|Exo+2:300,400,500,600,700');

    body,
    body p {
        font-family: 'Exo 2', sans-serif !important;
        font-weight: 400;
        text-align: justify;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    .avia-menu-text {
        font-family: 'Audiowide', cursive !important;
        font-weight: 400 !important;
        text-transform: uppercase;
        text-align: center;
        color: #dcdcdc;
    }

    h1 {
        /* font-size: 26px;*/
        /*font-size: 40px;*/
        font-size: 36px;
    }

    h2 {
        /*font-size: 22px;*/
        font-size: 40px;
    }

    h3 {
        font-size: 20px !important;
    }

    h4 {
        font-size: 18px;
    }

    h5 {
        font-size: 16px;
    }

    body p {
        font-size: 16px;
    }

    .avia-menu-text {
        font-size: 14px;
        letter-spacing: 1px;
    }

    /*
****************
Liens & boutons ***
****************
*/

    a.av-masonry-pagination.av-masonry-load-more:before,
    .special-lien a:before {
        content: '';
        height: 1px;
        width: 25px;
        display: inline-block;
        vertical-align: middle;
        background: #fafafa;
        text-shadow: 4px 3px 4px rgba(0, 0, 0, 0.4);
        margin-right: 10px;
        -webkit-transition: all ease 0.2s;
        transition: all ease 0.2s;
    }

    a.av-masonry-pagination.av-masonry-load-more:after,
    .special-lien a:after {
        content: '';
        height: 1px;
        width: 25px;
        display: inline-block;
        vertical-align: middle;
        background: #fafafa;
        text-shadow: 4px 3px 4px rgba(0, 0, 0, 0.4);
        margin-left: 10px;
        -webkit-transition: all ease 0.2s;
        transition: all ease 0.2s;
    }

    a.av-masonry-pagination.av-masonry-load-more,
    .special-lien a {
        text-transform: uppercase;
        letter-spacing: 4px !important;
        font-weight: 500;
        text-decoration: none;
        -webkit-transition: all ease 0.2s;
        transition: all ease 0.2s;
        text-shadow: 4px 3px 4px rgba(0, 0, 0, 0.6);
        vertical-align: middle;
        text-align: center;
        /* padding: 20px;*/
    }

    .special-lien p {
        text-align: center;
    }

    a.av-masonry-pagination.av-masonry-load-more:hover,
    .special-lien a:hover {
        text-transform: uppercase;
        letter-spacing: 8px !important;
        text-decoration: none;
        -webkit-transition: all ease 0.2s;
        transition: all ease 0.2s;
        font-weight: bolder;
    }

    a.av-masonry-pagination.av-masonry-load-more:hover:before,
    a.av-masonry-pagination.av-masonry-load-more:hover:after,
    .special-lien a:hover:before,
    .special-lien a:hover:after {
        background: #d65858;
        -webkit-transition: all ease 0.2s;
        transition: all ease 0.2s;
    }

    /*
****************
ACCUEIL***
****************
*/

    #accueil-concert,
    #accueil-concert h3 a {
        color: #231f20;
    }

    #lequipe-accueil {
        color: #c7c7c7 !important;
        text-align: justify;
    }

    #accueil-concert article h3 {
        text-align: center;
    }

    #accueil-concert article {
        margin: 20px;
        background: #fafafa;
    }

    #accueil-concert article h2 {
        font-size: 22px;
    }

    #top .mejs-container {
        height: 142px !important;
    }

    a.av-masonry-pagination.av-masonry-load-more,
    .sans-ombre a {
        text-shadow: none !important;
    }

    .noire {
        color: #231f20;
    }

    .gigpress-calendar-links-inner {
        background-color: #231f20 !important;
    }

    span.gigpress-info-label,
    .gigpress-info-item,
    #footer span.gigpress-info-label,
    #footer .gigpress-info-item,
    #footer a.gigpress-address {
        color: #bababa !important;
    }

    .home span.gigpress-info-label,
    .home .gigpress-info-item,
    .home a.gigpress-address {
        color: #1d1b1c !important;
    }

    /*
****************
Menu***
****************
*/

    .html_header_top .header_color .main_menu ul:first-child > li > ul,
    .html_header_top #top .header_color .avia_mega_div > .sub-menu {
        border-top-color: transparent;
    }

    .av-main-nav ul li {
        -webkit-transform: rotate(10deg);
        transform: rotate(10deg);
    }

    .header_color .main_menu ul ul {
        background-color: transparent;
    }

    .av-main-nav ul li:first-child {
        margin-bottom: 15px;
    }

    .av-main-nav ul {
        z-index: 9999;
        -webkit-box-shadow: 0 0 0 transparent !important;
        box-shadow: 0 0 0 transparent !important;
    }

    /*
****************
Archives & blog***
****************
*/

    .single-post h1.post-title.entry-title {
        color: #333 !important;
    }

    #top .mejs-container .mejs-controls .mejs-time,
    #top .mejs-time-rail .mejs-time-float {
        color: #000000;
    }

    div .mfp-title {
        display: none;
    }

    .avia-content-slider .slide-image,
    .avia-content-slider .slide-image img {
        margin-bottom: 6px;
        border-radius: 0;
    }

    .blog-categories,
    .html_modern-blog #top div .main_color .blog-categories a {
        color: #231f20 !important;
        font-weight: bold;
        font-size: 12px;
    }

    .inner_tooltip,
    .single .blog-meta {
        display: none !important;
    }

    .revenir-actus,
    .html_modern-blog #top .post-entry .blog-categories,
    .post-title.entry-title,
    h5.av-share-link-description,
    .html_modern-blog #top .post-entry .post-title,
    .html_modern-blog .avia-content-slider .slide-entry-title {
        text-align: center !important;
    }

    #top .fullsize .template-blog .post .entry-content-wrapper > * {
        max-width: 100%;
    }

    .single .container_wrap.container_wrap_first.main_color.fullsize {
        background-image: url(https://www.missing-loiret.fr/wp-content/uploads/2018/07/fond-noir.jpg);
        background-position: bottom;
        background-size: cover;
    }

    article.post-entry.post-entry-type-standard {
        margin-top: 100px;
    }

    .avia-content-slider .slide-image {
        margin-bottom: 0 !important;
    }

    /*
****************
FORM***
****************
*/

    #top .main_color .input-text,
    #top .main_color input[type='text'],
    #top .main_color input[type='input'],
    #top .main_color input[type='password'],
    #top .main_color input[type='email'],
    #top .main_color input[type='number'],
    #top .main_color input[type='url'],
    #top .main_color input[type='tel'],
    #top .main_color input[type='search'],
    #top .main_color textarea,
    #top .main_color select {
        border-color: #fafafa;
        padding: 18px 6px;
    }

    #top label {
        font-weight: 300;
        line-height: 30px;
    }

    ::-webkit-input-placeholder {
        text-transform: uppercase;
    }

    :-ms-input-placeholder {
        text-transform: uppercase;
    }

    ::placeholder {
        text-transform: uppercase;
    }

    .main_color .primary-background,
    .main_color .primary-background a,
    div .main_color .button,
    .main_color #submit,
    .main_color input[type='submit'],
    .main_color .small-preview:hover,
    .main_color .avia-menu-fx,
    .main_color .avia-menu-fx .avia-arrow,
    .main_color.iconbox_top .iconbox_icon,
    .main_color .iconbox_top a.iconbox_icon:hover,
    .main_color .avia-data-table th.avia-highlight-col,
    .main_color .avia-color-theme-color,
    .main_color .avia-color-theme-color:hover,
    .main_color .image-overlay .image-overlay-inside:before,
    .main_color .comment-count,
    .main_color .av_dropcap2,
    .main_color .av-colored-style .av-countdown-cell-inner,
    .responsive #top .main_color .av-open-submenu.av-subnav-menu > li > a:hover,
    #top .main_color .av-open-submenu.av-subnav-menu li > ul a:hover {
        background-color: rgba(0, 0, 0, 0.4) !important;
        color: #fafafa;
        text-transform: uppercase;
        width: 150px;
        height: 50px;
        font-size: 16px;
        display: block;
        margin: 0 auto;
    }

    .main_color .button:hover,
    .main_color .ajax_controlls a:hover,
    .main_color #submit:hover,
    .main_color .big_button:hover,
    .main_color .contentSlideControlls a:hover,
    .main_color #submit:hover,
    .main_color input[type='submit']:hover {
        background-color: #d65858 !important;
        color: #fafafa;
    }

    /*
****************
footer
****************
*/

    .page-id-559 #footer {
        border-top: 1px solid rgba(237, 237, 237, 0.4);
    }

    #avia-instagram-feed-3 .avia-button {
        background-color: transparent !important;
    }

    #socket .copyright {
        float: none;
        text-align: center;
    }

    ::-moz-selection {
        background-color: #ffa2a2;
        color: #ffffff;
    }

    ::selection {
        background-color: #ffa2a2;
        color: #ffffff;
    }

    #footer #custom_html-2,
    #footer #custom_html-2 a,
    #footer #custom_html-2 p,
    #footer #custom_html-3,
    #footer #custom_html-3 a,
    #footer #custom_html-3 p,
    #footer #custom_html-5 a,
    #footer #custom_html-5 p {
        margin: 0 auto;
        padding: 0;
        text-align: center;
        font-size: 12px;
        margin-top: -5px;
    }

    /*
****************
Media queries
****************
*/

    @media only screen and (min-width: 1025px) {

        /*footer= 1/4 2/4 1/4 */
        #footer div .av_one_third {
            width: 24.333333333333332%;
        }

        #footer .container .av_one_third:nth-child(2) {
            width: 39.333333333333332%;
        }
    }

    @media only screen and (min-width: 1025px) and (max-width: 1506px) {

        /*boutons télécharger, page PRO*/
        .page-id-544 .special-lien p {
            font-size: 12px;
        }

        a.av-masonry-pagination.av-masonry-load-more:hover,
        .special-lien a:hover {
            letter-spacing: 4px !important;
        }
    }

    @media only screen and (min-width: 989px) and (max-width: 1180px) {

        /*taille du menu en responsive*/
        .responsive #top .av-main-nav .menu-item {
            display: none;
        }

        .responsive #top .av-main-nav .menu-item-avia-special {
            display: block;
        }
    }

    @media only screen and (min-width: 1025px) and (max-width: 1145px) {

        /*boutons télécharger, page PRO*/
        .page-id-544 .special-lien a:after,
        .page-id-544 .special-lien a:before {
            width: 5px;
        }
    }

    /*regler le marge en haut de la page PRO*/

    .masquer-tablet-pro {
        display: none;
    }

    @media only screen and (min-width: 989px) and (max-width: 1025px) {

        /*regler le marge en haut de la page PRO en responsive*/
        .masquer-tablet-pro {
            display: block;
        }
    }

    @media only screen and (max-width: 1025px) {

        /*columns en 100% a partir de tablet landscape*/
        .responsive #top .container .av-content-small,
        .responsive #top #wrap_all .flex_column,
        .responsive #top #wrap_all .av-flex-cells .no_margin {
            margin: 0;
            margin-bottom: 20px;
            width: 100%;
        }

        /*cacher les hr*/
        .masquer-tablet {
            display: none;
        }

        .responsive.html_header_transparency #top .avia-builder-el-0 .container {
            padding-top: 0px;
        }

        .av_facebook_widget_wrap {
            max-width: 500px;
            margin: 0 auto;
        }

        .avia-section-huge .content,
        .avia-section-huge .sidebar,
        .avia-section-large .content,
        .avia-section-large .sidebar {
            padding-top: 65px;
            padding-bottom: 65px;
        }

        article.post-entry.post-entry-type-standard {
            margin-top: 0;
        }

        .page-id-559 .main_color.container_wrap_first.container_wrap.fullsize {
            display: none;
        }
    }

    @media only screen and (max-width: 989px) {

        /*regler les titres a droite pour qu'ils soient en haut au responsive*/
        .inverser .flex_column_table {
            display: -webkit-box !important;
            display: -ms-flexbox !important;
            display: flex !important;
            -webkit-box-orient: vertical;
            -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
        }

        /*Regler la taille des titres*/
        h1,
        h2 {
            font-size: 25px;
        }

        #footer .special-lien a:after,
        #footer .special-lien a:before {
            width: 10px;
        }

        .block-formulaire {
            padding: 35px !important;
        }
    }

    @media only screen and (max-width: 576px) {

        /*boutons télécharger, page PRO*/
        .page-id-544 .special-lien p {
            font-size: 12px;
        }

        a.av-masonry-pagination.av-masonry-load-more:hover,
        .special-lien a:hover {
            letter-spacing: 4px !important;
        }

        .block-formulaire {
            padding: 15px !important;
        }
    }



    #accueil-concert th.gigpress-heading,
    #accueil-concert .gigpress-row td,
    #accueil-concert .gigpress-info td {
        background-color: #fbfbfb !important;
    }

    #footer th.gigpress-heading,
    #footer .gigpress-row td,
    #footer .gigpress-info td {
        background-color: #231f20 !important;
    }

    .page-id-13 th.gigpress-heading,
    .page-id-13 .gigpress-row td,
    .page-id-13 .gigpress-info td {
        background-color: transparent !important;
    }

    /*cacher*/

    .grecaptcha-badge {
        visibility: collapse !important;
        opacity: 0 !important;
    }


    /*afficher*/

    .page-id-385 .grecaptcha-badge {
        visibility: visible !important;
        opacity: 1 !important;
        /*par dessu du footer*/
        z-index: 99999;
        /*bottom: 69px;*/
    }


    /* regler par rapport au bouton scroll top */

    .page-id-385 #scroll-top-link {
        bottom: 84px;
        right: 22px;
    }


    /*
================================
Barre de scroll
================================*/

    ::-webkit-scrollbar {
        background-color: #231f20;
        border-left: 1px solid rgba(255, 255, 255, 0.25);
        width: 15px;
    }


    /* the new scrollbar will have a flat appearance with the set background color */

    ::-webkit-scrollbar-thumb {
        background-color: rgba(255, 255, 255, 0.25);

    }


    /* this will style the thumb, ignoring the track */

    ::-webkit-scrollbar-button {
        background-color: ;
    }

    ::-webkit-scrollbar-thumb:hover {
        background: #d65858;
    }

    a:hover,
    .gigpress-links-toggle:hover,
    .footer_color a:hover,
    #footer a.gigpress-address:hover,
    .html_modern-blog #top div .main_color .blog-categories a:hover {
        color: #d65858 !important;
    }
.av-share-link a:hover,
    .social_bookmarks a:hover {
        color: #fff !important;
    }

    #articles-du-blog .entry-title a:hover {
        background: rgba(35, 31, 32, 0.6);
        display: block;
    }

    /*ajax loader*/

    div.wpcf7 .ajax-loader {
        background-color: #fff;
        padding: 22px;
        background-repeat: no-repeat;
        background-position: center center;
        border-radius: 25px;
    }

    #top label span,
    #top legend span,
    span.wpcf7-not-valid-tip,
    div.wpcf7-validation-errors,
    div.wpcf7-acceptance-missing {

        color: #fff;
        background: #d65858;

    }

    div.wpcf7-mail-sent-ok {
        border: 0 solid transparent;
        background: #292828;
    }

a {
    cursor: pointer;
}


/* youtube footer */

#footer .yotu-videos,
#footer .yotu-playlist{
    padding: 0;
}

/* MAJ tableau archive concert */

#top tr.gigpress-tour td,
#top th.gigpress-heading {
  background-color: transparent;
}






